metron-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sardell <...@git.apache.org>
Subject [GitHub] metron pull request #1096: METRON-1476: Update to Angular 6.1.3
Date Wed, 05 Sep 2018 09:31:56 GMT
Github user sardell commented on a diff in the pull request:

    https://github.com/apache/metron/pull/1096#discussion_r215198334
  
    --- Diff: metron-interface/metron-alerts/README.md ---
    @@ -45,7 +45,7 @@ Alerts that are contained in a a meta alert are generally excluded from
search r
     * The Management UI should be installed (which includes [Express](https://expressjs.com/))
     * The alerts can be populated using Full Dev or any other setup
     * UI is developed using angular4 and uses angular-cli
    -* node.JS >= 7.8.0
    +* nvm (or a similar node verison manager) should be installed. The node version required
for this project is listed in the [.nvmrc](https://github.com/creationix/nvm#nvmrc) file.
    --- End diff --
    
    @ruffle1986 Fixed. I also updated `angular-cli` to `Angular CLI` since that seems to be
how it's referenced [when mentioned in documentation](https://cli.angular.io/). Thanks for
catching that!


---

Mime
View raw message